#wb_header { background: transparent none repeat scroll left top; height: 230px; }
#wb_header { height: 230px; }
#wb_main { background: #ffffff none repeat scroll left top; height: 783px; padding: 0 0 60px 0; }
#wb_main { height: 470px; }
#wb_footer { background: transparent none repeat scroll left top; height: 90px; }
#wb_footer { height: 90px; }
body { background: transparent url("../gallery_gen/47b32fa3ad0fd05a4a7bcf5fe13ebe1f.jpg") repeat-x scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll center bottom; }
body, .wb_sbg { min-width: 320px; min-height: 790px; }
.root { width: 320px; height: 790px; overflow: hidden; }
#wb_element_instance22 { left: 0px; top: 140px; min-width: 320px; width: 320px; min-height: 67px; height: 67px; display: block; z-index: 238; }
#wb_element_instance22 ul { background: #99d100 none repeat scroll left top; }
#wb_element_instance22 .btn-collapser { display: inline-block; }
#wb_element_instance22 > ul { display: none; }
#wb_element_instance22.collapse-expanded > ul { display: block; float: none; height: auto; }
#wb_element_instance22.collapse-expanded > ul > li { display: block; }
#wb_element_instance22.collapse-expanded > ul > li > ul { position: static; }
#wb_element_instance22.collapse-expanded > ul > li:hover > ul { display: none; }
#wb_element_instance22 ul { border: 0px none #000000; }
#wb_element_instance22, #wb_element_instance22 ul { text-align: left; }
#wb_element_instance22 ul ul { background: transparent none repeat-x scroll left top; }
#wb_element_instance22 li { margin: 0px 0px 0px 0px; }
#wb_element_instance22 li a { text-transform: uppercase; border: 0px none #000000; padding: 25px 37px 25px 37px; font: normal bold 16px Trebuchet MS,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none no-repeat scroll right center; }
#wb_element_instance22 li:hover > a, #wb_element_instance22 li:focus > a { border: 0px none #000000; font: normal bold 16px Trebuchet MS,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: #1d3f03 none repeat-x scroll left center; }
#wb_element_instance22 li.active > a { border: 0px none #000000; font: normal bold 16px Trebuchet MS,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: #1d3f03 none repeat-x scroll left center; }
#wb_element_instance23 { left: 0px; top: 54px; min-width: 320px; width: 320px; min-height: 94px; height: 94px; display: block; z-index: 237; }
#wb_element_instance24 { left: 0px; top: 0px; min-width: 200px; width: 200px; min-height: 120px; height: 120px; display: none; z-index: 239; overflow: hidden; }
#wb_element_instance24 img { width: 200px; height: 122px; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance25 { left: 200px; top: 23px; min-width: 120px; width: 120px; min-height: 29px; height: 29px; display: block; z-index: 232; }
#wb_element_instance26 { left: 10px; top: 30px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; z-index: 233; }
#wb_element_instance26 img { width: 30px; height: 30px; position: static; left: 0px; top: 0px; }
#wb_element_instance27 { left: 60px; top: 30px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; z-index: 234; }
#wb_element_instance27 img { width: 30px; height: 30px; position: static; left: 0px; top: 0px; }
#wb_element_instance28 { left: 10px; top: 40px; min-width: 290px; width: 290px; min-height: 140px; height: 140px; display: block; z-index: 76; }
#wb_element_instance28 img { width: 290px; height: 140px; position: static; left: 0px; top: 0px; }
#wb_element_instance29 { left: 20px; top: 30px; min-width: 200px; width: 200px; min-height: 36px; height: 36px; display: block; z-index: 77; }
#wb_element_instance30 { left: 220px; top: 80px; min-width: 760px; width: 760px; min-height: 154px; height: 154px; display: block; z-index: 78; }
#wb_element_instance31 { left: 10px; top: 250px; min-width: 970px; width: 970px; min-height: 533px; height: 533px; display: block; z-index: 79; }
#wb_element_instance32 { left: 0px; top: 803px; display: block; z-index: 9000; }
#wb_element_instance33 { left: 0px; top: 85px; display: block; z-index: 9999; }

@media (min-width: 768px) {
	#wb_header { height: 230px; }
	#wb_main { height: 947px; }
	#wb_footer { height: 90px; }
	body, .wb_sbg { min-width: 768px; min-height: 1267px; }
	.root { width: 768px; height: 1267px; overflow: visible; }
	#wb_element_instance22 { left: 0px; top: 163px; min-width: 760px; width: 760px; min-height: 67px; height: 67px; display: block; }
	#wb_element_instance22 ul { background: #99d100 none repeat-x scroll center top; }
	#wb_element_instance22 .btn-collapser { display: none; }
	#wb_element_instance22 > ul { display: block; }
	#wb_element_instance23 { left: 300px; top: 20px; min-width: 460px; width: 460px; min-height: 112px; height: 112px; display: block; }
	#wb_element_instance24 { left: 20px; top: 10px; min-width: 200px; width: 200px; min-height: 120px; height: 120px; display: block; overflow: hidden; }
	#wb_element_instance24 img { width: 200px; height: 122px; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance25 { left: 630px; top: 20px; min-width: 130px; width: 130px; min-height: 29px; height: 29px; display: block; }
	#wb_element_instance26 { left: 20px; top: 30px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance26 img { width: 30px; height: 30px; position: static; left: 0px; top: 0px; }
	#wb_element_instance27 { left: 70px; top: 30px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance27 img { width: 30px; height: 30px; position: static; left: 0px; top: 0px; }
	#wb_element_instance28 { left: 20px; top: 60px; min-width: 290px; width: 290px; min-height: 170px; height: 170px; display: block; overflow: hidden; }
	#wb_element_instance28 img { width: 352.14285714286px; height: 170px; position: relative; left: 0px; top: 0px; max-width: inherit; }
}

@media (min-width: 992px) {
	#wb_header { height: 230px; }
	#wb_main { height: 843px; }
	#wb_footer { height: 90px; }
	body, .wb_sbg { min-width: 992px; min-height: 1163px; }
	.root { width: 992px; height: 1163px; overflow: visible; }
	#wb_element_instance22 { left: 0px; top: 163px; min-width: 990px; width: 990px; min-height: 67px; height: 67px; display: block; }
	#wb_element_instance22 ul { background: #99d100 none repeat-x scroll center top; }
	#wb_element_instance22 .btn-collapser { display: none; }
	#wb_element_instance22 > ul { display: block; }
	#wb_element_instance23 { left: 490px; top: 30px; min-width: 410px; width: 410px; min-height: 130px; height: 130px; display: block; }
	#wb_element_instance24 { left: 20px; top: 10px; min-width: 200px; width: 200px; min-height: 122px; height: 122px; display: block; }
	#wb_element_instance24 img { width: 200px; height: 122px; position: static; left: 0px; top: 0px; }
	#wb_element_instance25 { left: 830px; top: 20px; min-width: 160px; width: 160px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance26 { left: 26px; top: 33px; min-width: 32px; width: 32px; min-height: 32px; height: 32px; display: block; }
	#wb_element_instance26 img { width: 32px; height: 32px; position: static; left: 0px; top: 0px; }
	#wb_element_instance27 { left: 81px; top: 33px; min-width: 32px; width: 32px; min-height: 32px; height: 32px; display: block; }
	#wb_element_instance27 img { width: 32px; height: 32px; position: static; left: 0px; top: 0px; }
	#wb_element_instance28 { left: 20px; top: 86px; min-width: 186px; width: 186px; min-height: 140px; height: 140px; display: block; }
	#wb_element_instance28 img { width: 186px; height: 140px; position: static; left: 0px; top: 0px; }
	#wb_element_instance29 { left: 20px; top: 30px; min-width: 200px; width: 200px; min-height: 36px; height: 36px; display: block; }
	#wb_element_instance30 { left: 220px; top: 80px; min-width: 760px; width: 760px; min-height: 154px; height: 154px; display: block; }
	#wb_element_instance31 { left: 10px; top: 250px; min-width: 970px; width: 970px; min-height: 533px; height: 533px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 230px; }
	#wb_main { height: 843px; }
	#wb_footer { height: 90px; }
	body, .wb_sbg { min-width: 992px; min-height: 1163px; }
	.root { width: 992px; height: 1163px; overflow: visible; }
	#wb_element_instance22 { left: 0px; top: 163px; min-width: 990px; width: 990px; min-height: 67px; height: 67px; display: block; }
	#wb_element_instance22 ul { background: #99d100 none repeat-x scroll center top; }
	#wb_element_instance22 .btn-collapser { display: none; }
	#wb_element_instance22 > ul { display: block; }
	#wb_element_instance23 { left: 490px; top: 30px; min-width: 410px; width: 410px; min-height: 130px; height: 130px; display: block; }
	#wb_element_instance24 { left: 20px; top: 10px; min-width: 200px; width: 200px; min-height: 122px; height: 122px; display: block; }
	#wb_element_instance24 img { width: 200px; height: 122px; position: static; left: 0px; top: 0px; }
	#wb_element_instance25 { left: 830px; top: 20px; min-width: 160px; width: 160px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance26 { left: 26px; top: 33px; min-width: 32px; width: 32px; min-height: 32px; height: 32px; display: block; }
	#wb_element_instance26 img { width: 32px; height: 32px; position: static; left: 0px; top: 0px; }
	#wb_element_instance27 { left: 81px; top: 33px; min-width: 32px; width: 32px; min-height: 32px; height: 32px; display: block; }
	#wb_element_instance27 img { width: 32px; height: 32px; position: static; left: 0px; top: 0px; }
	#wb_element_instance28 { left: 20px; top: 86px; min-width: 186px; width: 186px; min-height: 140px; height: 140px; display: block; }
	#wb_element_instance28 img { width: 186px; height: 140px; position: static; left: 0px; top: 0px; }
	#wb_element_instance29 { left: 20px; top: 30px; min-width: 200px; width: 200px; min-height: 36px; height: 36px; display: block; }
	#wb_element_instance30 { left: 220px; top: 80px; min-width: 760px; width: 760px; min-height: 154px; height: 154px; display: block; }
	#wb_element_instance31 { left: 10px; top: 250px; min-width: 970px; width: 970px; min-height: 533px; height: 533px; display: block; }
}
